» Ubuntu » パッケージ

Error

two or more packages specified (maqview precise)